Categories:
  - Security
License: MIT
AuthorName: Yogesh Choudhary Paliyal
AuthorEmail: yogeshpaliyal.foss@gmail.com
AuthorWebSite: https://yogeshpaliyal.com
SourceCode: https://github.com/yogeshpaliyal/KeyPass
IssueTracker: https://github.com/yogeshpaliyal/KeyPass/issues
Changelog: https://github.com/yogeshpaliyal/KeyPass/releases

AutoName: KeyPass

RepoType: git
Repo: https://github.com/yogeshpaliyal/KeyPass.git

Builds:
  - versionName: '1.3'
    versionCode: 3
    commit: v1.3
    subdir: app
    gradle:
      - production

  - versionName: 1.3.5
    versionCode: 1305
    commit: v1.3.5
    subdir: app
    gradle:
      - production

  - versionName: 1.3.6
    versionCode: 1306
    disable: https://github.com/yogeshpaliyal/KeyPass/issues/15
    commit: 22ed14da0f9605dbf2302ad2d355bb9e3d6602d4
    subdir: app
    gradle:
      - production

  - versionName: 1.3.8
    versionCode: 1308
    commit: 1309f3a7bd6ec39fc652053d40e390b05c9d3c84
    subdir: app
    gradle:
      - production

  - versionName: 1.3.9
    versionCode: 1309
    commit: 3f02beadc0c4b27526465d770e8a9f53bbdbad1f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.0
    versionCode: 1400
    commit: b294f9b56077d6ba034017cb6285f32d89369dc3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.1
    versionCode: 1401
    commit: cfb4c598d9330bac4b4a032a0369678c614875dd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.2
    versionCode: 1402
    commit: 05027aafd65dac35b437e61ca9a5ade41d594288
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.3
    versionCode: 1403
    commit: f26ed5275c0eb1fa5c4e09d4004d82be03b69450
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.4
    versionCode: 1404
    commit: 353668dff3d0bdeec6722a2acc3ae55bb1456a65
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.5
    versionCode: 1405
    commit: f922dc5ec409a2754142e65ddd4383ed32bbaa55
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.6
    versionCode: 1406
    commit: 33522183fe7654a95218e77d4cb7d369fdb3e1c2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.7
    versionCode: 1407
    commit: 5c474a9a2b33f4c92cf89245cf7da57251e0027a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - production

  - versionName: 1.4.8
    versionCode: 1408
    commit: a1717bc107cd06390006bba9417f6fcfd68eda72
    subdir: app
    gradle:
      - production

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.8
CurrentVersionCode: 1408
